/* Game-specific strings */

"GameTitle" = "Travelogue 360 Paris";
"GameBuyURL" = "http://www.macgamestore.com/detail.php?ProductID=736";
"GamePackage" = "Travelogue 360 Paris.app";
"GameExecutableName" = "Travelogue 360 Paris";

/* Alert text */

"ReadOnly" = "The game cannot run from a read-only volume.";
"ReadOnlyExplain" = "You are probably trying to run the game from a disk image or CD.  Copy the game to your hard disk and run it from there.";
"NotVerified" = "The registration code is not valid.";
"NotVerifiedExplain" = "Make sure that both the name and registration code are entered exactly as they appear in the confirmation you received when you purchased the game.";
"Quit" = "Quit";
"Registered" = "You have successfully registered the game!";
"Enjoy" = "Congratulations on purchasing this game.  We hope you enjoy playing it.";
